#breadcrumb {
	display: none;
}

.btn.dropdown-toggle {
	background: white;
	color: #495057;
	text-align: left;
	border: 1px solid #ced4da;
	border-radius: .25rem;
}

.dropdown-toggle::after {
	float: right;
	margin-top: 8px;
}

.btn.dropdown-toggle:hover {
	background: #FBFBFB;
	color: #495057;
}

.header-btns .btn.dropdown-toggle {
	color: black;
}

.header-btns .btn.dropdown-toggle:hover {
	color: black;
	background: #E0E1E2;
}

a.return-to {
	cursor: pointer;
	transition: color 0.1s;
	margin-bottom: 1.625rem;
	text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
	color: white;
	display: inline-flex;
	align-items: center;
	font-family: "noto sans bold";
	text-decoration: none;
}

a.return-to:hover {
	color: #E0E1E2;
}

a.return-to > .fa-undo {
	font-size: 1.5rem;
	margin-right: 0.3rem;
	transition: transform 0.1s;
}

a.return-to:hover > .fa-undo {
	transform: rotate(-135deg);
}

a.return-to > span {
	font-size: 1rem;
}

.careers-header {
	background-image: linear-gradient(0deg, rgba(40, 151, 46, .96) 0%, rgba(84, 185, 72, .75) 100%), url("/site/images/careers-header-bg.jpg");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.careers-header {
	display: flex;
	align-items: center;
	padding-top: 36px;
	padding-bottom: 36px;
	min-height: 320px;
}

.careers-header h1,
.careers-header p {
	text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
}

.careers-header h1 {
	letter-spacing: 2px;
	text-transform: uppercase;
	color: white;
	font-family: "Noto Sans Bold";
}


@media (min-width:576px) {

	.locale-select-heading {
		font-size: 1.125rem;
	}
}

@media (min-width:376px) {
	.careers-header {
		background-image: linear-gradient(90deg, rgba(40, 151, 46, .94) 26%, rgba(84, 185, 72, .6) 100%), url("/site/images/careers-header-bg.jpg");
		background-image: ;
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}


	section.opportunities {
		background-image: url("/site/images/careers-opportunities-bg.jpg");
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		border-top: 0.25px solid #eeeeee;
		border-bottom: 0.25px solid #eeeeee;
	}
}

.blockquote,
.blockquote p {
	font-size: 1.125rem;
}

.blockquote-footer {
	font-size: 1rem;
	font-weight: 600;
	background: none !important;
}

.job-openings {
	color: inherit;
	font-weight: 600;
	font-size: 1rem;
}

.carousel .carousel-indicators li {
	background-color: #bdbdbd;
	border: none !important;
}

.carousel .carousel-indicators .active {
	background-color: #8d8d8d;
	border: none !important;
}

.carousel-control-next .fa-chevron-right,
.carousel-control-prev .fa-chevron-left {
	color: #8d8d8d;
	font-size: 1.6rem;
}

.social-btns a,
.social-btns i,
.social-btns li,
.social-btns ul {
	margin: 0;
	padding: 0;
	line-height: 1;
	font-size: 1.4rem;
	color: inherit;
}

.social-btns li {
	margin-right: .8rem;
	list-style: none
}

.social-btns li:last-child {
	margin-right: 0
}

.social-btns li a {
	-webkit-transition: .1s ease-in-out;
	-o-transition: .1s ease-in-out;
	transition: .1s ease-in-out
}

.social-btns li a i {
	-webkit-transition: .1s ease-in-out;
	-o-transition: .1s ease-in-out;
	transition: .1s ease-in-out
}

.social-btns li a:hover i {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1)
}

.color-li:hover {
	color: #0077b5 !important;
}

.color-fb:hover {
	color: #3b5999 !important;
}

.color-tw:hover {
	color: #1DA1F2 !important;
}

.color-yt:hover {
	color: #FF0000 !important;
}

.color-ig:hover {
	color: #e4405f !important;
}


/* --- Slick Slider ---*/

.slick-list {
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
	border-radius: 5px;
	border: 1px solid rgba(0, 0, 0, .125);
}

.inner-controls {
	margin-bottom: 0 !important;
}

.inner-controls .slick-slide {
	background: white;
	outline: none !Important;
	text-decoration: none !important;
	color: inherit !important;
}

.inner-controls .slick-prev:before {
	font-family: "Font Awesome 5 Free" !important;
	font-weight: 900 !important;
	content: "\f053" !important;
	z-index: 123231 !important;
	color: #54B948 !important;
}

.inner-controls .slick-next:before {
	font-family: "Font Awesome 5 Free" !important;
	font-weight: 900 !important;
	content: "\f054" !important;
	z-index: 123231 !important;
	color: #54B948 !important;
}

.inner-controls .slick-prev {
	margin: 0;
	left: 0 !important;
	margin-left: 1.125rem;
	z-index: 1 !important;
	width: 32px !important;
	height: 32px !important;
	background: white !important;
	box-shadow: 0px 2px 4px 2px rgba(0, 0, 0, .075) !important;
	border-radius: 100px !important;
	border: .5px solid rgba(0, 0, 0, .08) !important;
}

.inner-controls .slick-next {
	margin: 0;
	right: 0 !important;
	margin-right: 1.125rem;
	z-index: 1 !important;
	width: 32px !important;
	height: 32px !important;
	background: white !important;
	box-shadow: 0px 2px 4px 2px rgba(0, 0, 0, .075) !important;
	border-radius: 100px !important;
	border: .5px solid rgba(0, 0, 0, .08) !important;
}

.inner-controls .slick-dots {
	bottom: 1rem;
}

.inner-controls .slick-dots li button:before {
	font-size: 24px;
	opacity: .7;
	color: white;

}

.inner-controls .slick-dots li.slick-active button:before {
	opacity: 1;
	color: #54B948 !important;
}

.inner-controls .slick-dots li {
	margin: 0 2px;
}

.custom-careers-slider .overlay {
	padding-top: calc((5 / 7) * 100%);
}

.custom-careers-slider .slick-slide {
	background-size: cover !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	height: unset !important;
}


.location-block {
	display: flex;
	flex-direction: column;
	flex: 1;
	text-decoration: none;
	border-radius: 6px;
	background-color: white;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
	color: unset;
	transition: border-color 0.05s;
	padding: 1rem;
	height: 100%;
}

.location-block .block-img {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	width: 100%;
	position: relative;
	background-size: cover;
	background-position: center 71%;
	background-repeat: no-repeat;
	border-bottom: 1px solid rgba(0, 0, 0, .125);
	border-radius: 4px;
	margin-bottom: 1rem;

}

.location-block .block-location {
	font-size: 1rem;
	text-decoration: none;
	color: #54B948;
	display: flex;
	align-items: center;
	font-weight: bold;
	margin-bottom: .25rem;
}

.location-block .block-location i {
	margin-right: .5rem
}

.location-block .block-title {
	font-size: 1.125rem;
	margin-bottom: .5rem;
	color: black !important;
	line-height: normal;
	font-family: "noto sans bold" !important;
}

.location-block .block-text {
	font-size: .875rem;
	margin-bottom: .875rem;

}

.location-block .contact-info {
	font-size: .875rem;
	text-decoration: none;
	color: black;
	opacity: ;
	display: flex;
	align-items: center;
}

.location-block .contact-info i {
	font-size: 1.125rem;

	margin-right: .625rem
}
